@charset "utf-8";
div.container {
	border: 1px solid #CCC;
	overflow: auto;
	margin: 0 auto;
	width: 50%
}

#wrapper{
	position: relative;
	margin: 0 auto;
	padding: 0;
	max-width: 1024px;
	width: 100%;
	background-color: #FFF;
	text-align: center;
}
:link img{border:none;}
.img{float:right;}
.image-horizontal{width:90%;}
.float-left{float:left;}

.image-90 {width:90%;
height:auto;}
.image-80 {width:80%;
height:auto;}
.image-70 {width:70%;
height:auto;}
.image-60 {width:60%;
height:auto;}
.image-50 {width:50%;
height:auto;}
.image-43 {width:43%;
height:auto;}
.image-35 {width:35%;
height:auto;}
.image-30 {width:30%;
height:auto;}
.image-20 {width:20%;
height:auto;}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;}
.parent {
	width: 115%;
	text-align: center;
	margin-left: -20px;
	margin-right: 1px;
	z-index:-1;
	margin-top:50px;
	}
.child {
	display:inline-block;
	vertical-align:top;
	height: 150px;
	margin: 5px;
	text-align: center;
	width: 43%;
	padding-bottom: 2%;
} 
.child-border {
	height: 130px;
	border: 1px solid #CCC;
	padding-top:5px;
	padding-right:1px;
	padding-bottom:1px;
	text-align: center;
	cursor: pointer;
	width: 100%;
} 
.child-pages {
	display:inline-block;
	vertical-align:top;
	margin: 1px;
	text-align: center;
	width: 45%;
	padding-bottom: 20px;
	margin-right: 1px;
} 
.child-border-pages {
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 1px;
	text-align: center;
	cursor: pointer;
	width: 100%;
	margin-bottom: 15px;
	font-size:11px;
} 

.table-child{
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
height:100%;
}
.child-cart {
	margin: 4px;
	text-align: center;
	width: 97%;
} 


.style1{font-size:16px;}
.style2{
	width: 100%;
	padding-right: 5px;
}
.style3{ position:absolute; top:30px; left:0px;}
.style4{ display:none;}
.style5{ display:none;}
.style6{max-width:100%;}
.style7{max-width:844px; width:100%; vertical-align: top;}
.style8{display:none;}
.style9{display:none;}

a:link{color:black;text-decoration:none;font-size:18px;}
a:visited{color:black;text-decoration:none;font-size:18px;}
a:active{color:black;text-decoration:none;font-size:18px;}
a:hover{color:black;background-color:white;font-size:18px;}
a.two:link{color:black;text-decoration:underline;font-size:14px;}
a.two:visited{color:black;text-decoration:underline;font-size:14px;}
a.two:active{color:black;text-decoration:underline;font-size:14px;}
a.two:hover{color:black;background-color:grey;}
a.three:link{
	color: #F00;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.three:visited{
	color: #F00;
	text-decoration: none;
	font-size: 14px;
}
a.three:active{
	color: #F00;
	text-decoration: none;
	font-size: 14px;
}
a.three:hover{
	color: #C10000;
	background-color: #E8E8E8;
}

.header{
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height:121px;
	width: 100%;
}
.menu{
	position: inherit;
	top:100px;
	left:0px;
	width: 160px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #E8E8E8;
}
.headertext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	max-width: 650px;
	float: right;
	height: 100px;
}

h1{font-size:14px;margin-top:0px;margin-bottom:0px;font-weight:bold;}

h2{font-size:14px;margin-top:0px;margin-bottom:0px;font-weight:bold;}
.texttop{ display:none;}
.texttop2{
	margin: auto;
	border: solid #B6B6B6 1px;
	font-size:18px;
	font: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top:40px;
}

	/* jQuery lightBox plugin - Gallery style */
	.gallery {
		background-color: #FFF;
		padding: 10px;
		width: 520px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	</style>
